Siemens 3WL1225-2CB36-4GN4

Artikelnummer:12.161.227B
Hersteller:Siemens
Hersteller-Nr:3WL1225-2CB36-4GN4
Typbezeichnung:3WL1225-2CB36-4GN4
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+1.818,96 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
16.756,90 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3WL1225-2CB36-4GN4 von Siemens. EINSCHUB-LEISTUNGSSCHALTER.

Detaillierte Produktinformationen:
Einschub-Leistungsschalter mit Einschubrahmen 3-polig, Baugröße 2, IEC In=2500A bis 690V, AC 50/60Hz Icu=66kA bei 500V Anschluss rückseitig horizontal Überstromauslöser ETU 25 LSI Schutz einstellb. 0,4-1 in Motor-/Handantrieb mit Speicher Antriebsmotor AC 50/60Hz 208-240V bzw. DC 220-250V Abruf AC 50/60Hz 230V, DC 220V Mit 1. Hilfsauslöser Spannungsauslöser "F", F1 AC 50/60Hz 230V/DC 220V, 100%ED Mit 2. Hilfsauslöser "R", F3 Unterspannung, unverz. AC 208-240V, DC 220-250V 4S+4Ö
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Produktfunktion Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein
Stoßspannungsfestigkeit Bemessungswert Wechsler silber silber
Schwingfestigkeit 2 A 1 000 1/h A
Farbe 24 V thermisch (Bimetall) V
Schutzart IP DC IP65/IP67 4 kV
Schutzart IP 0,4 A 1 000 000 O
Betriebsmittelkennzeichen 9 W
Schutzart IP -20 ... +60 °C 640 A 20 mm
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm
Schwingfestigkeit 95,3 mm A 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9300-4WC40/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 0
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja kA 242 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 187 kA
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 10 A 5 hp
einstellbarer Ansprechwert Strom / Ir max. Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Anordnung des elektrischen Anschlusses / für Nein
Betriebsstrom Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 0,03 s beliebig
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 0 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 0 mm 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
SK 3331.340

Rittal SK 3331.340 3331340

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.899,01 €
1.899,01 € pro 1 Packung
inkl. gesetzl. MwSt.
HG-PET022, NW5

Flexa HG-PET022, NW5 10239692011

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21,91 €
21,91 € pro 1 Meter
inkl. gesetzl. MwSt.
75018410

Lapp 75018410

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.086,29 €
1.086,29 € pro 100 Stück
inkl. gesetzl. MwSt.
CD 3281-1 GR

Jung CD 3281-1 GR CD3281-1GR

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
220,14 €
220,14 € pro 1 Stück
inkl. gesetzl. MwSt.
SILVYN® RILL PA 6 7/ 6,5X10 BK

U.I. Lapp GmbH / Lappkabel SILVYN® RILL PA 6 7/ 6,5X10 BK 61746935

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
197,33 €
197,33 € pro 100 Meter
inkl. gesetzl. MwSt.
BS-N2-M-12 FT

OBO Bettermann BS-N2-M-12 FT 1187003

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
669,76 €
669,76 € pro 100 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:02